@charset "UTF-8";
/* CSS Document */
html {}
body {
	background: url(img/bg_html.jpg) 50% 0 #f5f5f5;
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #0d0000;
}

/*HEADER*/
table.logo {
	border-collapse: collapse;
}
table.logo td {
	margin: 0;
	padding: 0;
}
td.logo0 {
	background-image:url(img/logo0.jpg);
	height: 104px;
	width: 411px;
}
td.logo0 div {
	display: block;
	overflow:hidden;
	font-size: 12px;
	line-height:14px;
	padding: 25px 0 0 75px;
	margin: 0 auto;
	text-align: center;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;
	text-shadow:1px 1px 0 #000;
}
td.logo1 {
	background-image:url(img/logo_1.jpg);
	height: 104px;
	width: 615px;
}
td.logo2 {
	display: block;
	overflow:hidden;
	background-image:url(img/logo_2.jpg);
	width:287px !important;
	height: 104px !important;
}
td.logo3 {
	background-image:url(img/logo_3.jpg);
	height: 104px;
	width: 87px;
}
div.htop {
	padding:0;
	margin: 23px 0 0 48px;
	color:#fdf099;
	font:normal 13px/16px Arial, Helvetica, sans-serif;
}
.htop a{
	font-size:14px;
	font-weight: bold;
	text-decoration:none;
	color: #FFF;
}
.htop a:hover {
	text-decoration:underline;
	color: #fdf099;
}
/*CONTENT*/
table.content{
	border-collapse: collapse;
	border:1px solid #2c2c2c;
	background:#000;
	width:1003px;
	margin:0 auto;
	text-align:center;
	padding:3px 0 5px;
}
table.content td {
	margin:0;
	padding:0;
	text-align: center;
}
table.content td img{
	display:block;
	border:1px solid #fff;
	margin:1px 1px;
}

*+html table.content td{display:inline;}

.content a img{
	border: 1px solid #710607;
}
.content a:hover img{
	border: 1px dashed #710607;
}


/*BOTTOM TOP*/
.btop {
	margin: 0 auto;
	border-collapse:collapse;
}
.btop table {
	width: 98%;
	margin-bottom: -48px;
	margin-top: -54px;
}
#btop_top {
	background: url(img/btop_bg_top.png) no-repeat;
	width:1013px;
	height: 108px;
	padding : 0;
	margin : 0;
}
#btop_top img{margin-top: -50px;}
#btop_body{
	background: url(img/btop_bg_mid.png) repeat-y;
	width:1013px;
	color: #FFF;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;
	text-shadow:1px 1px 0 #000;
	font: 17px Arial, Helvetica, sans-serif;
}
#btop_body a {
	color:#fdc76c;
	font: 17px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#btop_body a:hover {color:#FFF;}
#btop_bot {
	background: url(img/btop_bg_bot.png) no-repeat;
	width: 1013px;
	height: 115px;
	padding : 0;
	margin : 0;
}

.btop_bookmark img{
	margin: -19px 0 0;
}
/*FOOTER*/
div.footer_bg {
	width: 100%;
}
table.footer {
	border-collapse: collapse;
}
table.footer td {
	margin: 0;
	padding: 0;
}
td.footer1 {
	background-image:url(img/footer1.jpg);
	height: 227px;
	width: 1003px;
}
td.footer2 {
	display: block;
	overflow:hidden;
	background-image:url(img/footer2.jpg);
	width: 290px !important;
	height: 227px !important;
	text-align: center;
	font:bold 10px/12px Arial, Helvetica, sans-serif;
}
.footer2 div {
	margin-bottom: 9px;
	padding: 35px 15px 0;
	color: #d6d6d6;
	font-weight:bold;
	line-height:14px;
	font-size:10px;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;
	text-shadow:1px 1px 0 #000;
}
.footer2 div strong{color:#ffaa46;}
.footer2 div em{
	color:#fff;
	font-style:normal;
}
.footer2 a{
	text-decoration:none;
	text-transform:uppercase;
}
.footer2 a:hover{text-decoration:underline;}
td.footer3 {
	background-image:url(img/footer3.jpg);
	width: 107px;
	height: 227px;
}

.top_header{
#background: url(images/header.jpg) center top no-repeat;
margin: 0px;
}
.top_links{
	color: #fdf084;
	background-color: #272727;
	width:100%;
	padding: 3px;
	font-weight: bold;
	#font-family: Helvetica, sans-serif;
	#background: #272727 url(images/tab3.jpg);
	text-align: center;
	font-size: 11px;
}

.top_links a{
	background: #222;
	color: #712809;
	font-size: 11px;
	display:inline-block;
	padding: 0 10px;
	text-decoration: none;
	text-align: center;
	border-radius:2px;
}
.top_links a:hover{
	background: #333;
}
